/* MY Fonts Licenses -- must be included at top of CSS */
@import url("//hello.myfonts.net/count/2de060");
@import url("//hello.myfonts.net/count/2e360a");

/* Helvetica Neue License Light */


/* Helvetica Neue Light */
@font-face {font-family: 'HelveticaNeueLight';font-weight: normal;font-style: italic;src: url('/_resources/fonts/helvetica-neue-light/2E360A_0_0.eot');src: url('/_resources/fonts/helvetica-neue-light/2E360A_0_0.eot?#iefix') format('embedded-opentype'),url('/_resources/fonts/helvetica-neue-light/2E360A_0_0.woff2') format('woff2'),url('/_resources/fonts/helvetica-neue-light/2E360A_0_0.woff') format('woff'),url('/_resources/fonts/helvetica-neue-light/2E360A_0_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'HelveticaNeueLight';font-weight: normal;font-style: normal;src: url('/_resources/fonts/helvetica-neue-light/2E360A_1_0.eot');src: url('/_resources/fonts/helvetica-neue-light/2E360A_1_0.eot?#iefix') format('embedded-opentype'),url('/_resources/fonts/helvetica-neue-light/2E360A_1_0.woff2') format('woff2'),url('/_resources/fonts/helvetica-neue-light/2E360A_1_0.woff') format('woff'),url('/_resources/fonts/helvetica-neue-light/2E360A_1_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'HelveticaNeueLight';font-weight: bold;font-style: normal;src: url('/_resources/fonts/helvetica-neue-light/2E360A_2_0.eot');src: url('/_resources/fonts/helvetica-neue-light/2E360A_2_0.eot?#iefix') format('embedded-opentype'),url('/_resources/fonts/helvetica-neue-light/2E360A_2_0.woff2') format('woff2'),url('/_resources/fonts/helvetica-neue-light/2E360A_2_0.woff') format('woff'),url('/_resources/fonts/helvetica-neue-light/2E360A_2_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'HelveticaNeueLight';font-weight: bold;font-style: italic;src: url('/_resources/fonts/helvetica-neue-light/2E360A_3_0.eot');src: url('/_resources/fonts/helvetica-neue-light/2E360A_3_0.eot?#iefix') format('embedded-opentype'),url('/_resources/fonts/helvetica-neue-light/2E360A_3_0.woff2') format('woff2'),url('/_resources/fonts/helvetica-neue-light/2E360A_3_0.woff') format('woff'),url('/_resources/fonts/helvetica-neue-light/2E360A_3_0.ttf') format('truetype');}

/* Optima License */
/* OPTIMA */
@font-face {
	font-family: 'Optima It';
	src: url('/_resources/fonts/2DE060_0_0.eot');
	src: url('/_resources/fonts/2DE060_0_0.eot?#iefix') format('embedded-opentype'),
			 url('/_resources/fonts/2DE060_0_0.woff2') format('woff2'),
			 url('/_resources/fonts/2DE060_0_0.woff') format('woff'),
			 url('/_resources/fonts/2DE060_0_0.ttf') format('truetype');
}
  
@font-face {
	font-family: 'Optima Medium';
	src: url('/_resources/fonts/2DE060_1_0.eot');
	src: url('/_resources/fonts/2DE060_1_0.eot?#iefix') format('embedded-opentype'),
			 url('/_resources/fonts/2DE060_1_0.woff2') format('woff2'),
			 url('/_resources/fonts/2DE060_1_0.woff') format('woff'),
			 url('/_resources/fonts/2DE060_1_0.ttf') format('truetype');
}
  
@font-face {
	font-family: 'Optima Std';
	src: url('/_resources/fonts/2DE060_2_0.eot');
	src: url('/_resources/fonts/2DE060_2_0.eot?#iefix') format('embedded-opentype'),
			 url('/_resources/fonts/2DE060_2_0.woff2') format('woff2'),
			 url('/_resources/fonts/2DE060_2_0.woff') format('woff'),
			 url('/_resources/fonts/2DE060_2_0.ttf') format('truetype');
}